/** IE7 specific fixes **/

/* Categories */

.category_list_title {
	font-size:0.8em;
	position:relative;
	top:-0.2em
}

.category_list_title span {
	left:-3px;
}

ul.category_item {
	margin-bottom:5px;
}

/* Menu */
.main_menu a {
	cursor:pointer;
}

li.category_thumbnail {
	height:148px;
}

div.content > div {
    left:45px;
}

